<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="nd-142">Nd-142</h1>
<p>Element: Neodymium (Z = 60); natural abundance: 27.1 %</p>
<p>Results found: (12) [‘j4t2’, ‘jnd50’, ‘jnd40’, ‘b71’, ‘j311’, ‘j4t1’, ‘t21’, ‘j22’, ‘j4t0’, ‘b80’, ‘j32’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.28753e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.27824e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.24962e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.1; Collisions: 1.30575e+01 +/- 0.0 %</p>
<p>t21 time: 10.6; Collisions: 1.28692e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.27745e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.34047e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.33955e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.33898e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.30522e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.8 % (refs), 9.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 14.9 %</p>
<p>j33: rms = 11.6 %</p>
<p>b80: rms = 11.9 %</p>
<p>jnd40: rms = 14.7 %</p>
<p>j22: rms = 15.1 %</p>
<p>j311: rms = 15.0 %</p>
<p>j32: rms = 15.0 %</p>
<p>b71: rms = 12.0 %</p>
</body>
</html>
